#Wed Jan 14 22:30:01 UTC 2026
schema=fire-spread-forecast_ok-shooting-range_20260114_192300
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
